.askQuestion_block {
    position: fixed;
    bottom: 20px;
    right: 50px;
    box-sizing: border-box;
    z-index: 9998;
}

.askQuestion_click_3 {
    background: url("/bitrix/templates/s1/images/feed/onlineticket.png") no-repeat;
	cursor: pointer;

}
.module_bg3 .errortext{
	display:none;
}
.askQuestion_click_2 {
	background: url("/bitrix/templates/s1/images/feed/onlineticket.png") no-repeat;
    cursor: pointer;

}

.askQuestion_click_1 {
	background: url("/bitrix/templates/s1/images/feed/onlineticket.png") no-repeat;
	cursor: pointer;
	
}

.askQuestion_click {
	width: 100px;
	height: 100px;
	display: none;
}


.doctor_min {
	width: 64px;
	height: 64px;
	background-color: #00736a;
	background-image: url('/bitrix/templates/s1/images/white-question-mark-icon_318-33830.png');
	background-size: 100% 100%;
	position:fixed;
	border-radius: 10px;
	bottom: 0;
	right: 0;
	display: none;
	cursor: pointer;
border: 1px solid white;
}

.remove_doc {}


.closeme {
	cursor: pointer;
	position:relative;
	top: -15px;
	right: 10px;
    font-size: 39pt;
    display: inline-block;
    float: right;
}
.closeme:hover{
    color: #ec5d5d;
    
}
.title-feed{
    color: #585858;
    display: inline-block;
    padding: 10px;
}
.addition-feed{
    font-size: 0.85rem;
    margin-top: -5px;
    padding: 0 0 10px 10px;
    color: #d6d5d5;
    display: block;
}
.header-feed{border-bottom: 1px solid #d6d5d5;}

.askQuestion_click img {
	width: 20px;
	height: auto;	
	margin-right: 40px;
}

.askQuestion_slide {
	font-family: Roboto Condensed, sans-serif;
    font-size: 18pt;
	width: 370px;
    background-color: #ffffff;
    border: 1px solid #00a651;
	box-sizing: border-box;
	color: #00a651;
	display: none;
}

.askQuestion_slide form {
	padding: 10px;
	height: auto;
	width: 98%;
	margin: 0 auto;
    color: #585858;
    box-sizing: border-box;
}

.askQuestion_slide form .mf-text{
	display: none;
}

.askQuestion_slide form input{
	border: 1px solid #00a651;
    width: 100%;
    font-size: 14pt;
    box-sizing: border-box;
    border-radius: 0;
    padding: 10px;
    font-family: Roboto Condensed, sans-serif;
}
.askQuestion_slide form input::placeholder,
.askQuestion_slide form input::-moz-placeholder,
.askQuestion_slide form input::-webkit-input-placeholder,
.askQuestion_slide form input::-ms-input-placeholder,
.askQuestion_slide form input:-moz-placeholder,
.askQuestion_slide form input:-ms-input-placeholder{
    color: #d6d5d5;
}

.askQuestion_slide form input[type=submit]{
	height: 48px;
	text-align: center;
	color: #ffffff;
    background-color: #00a651;
	border:0;
}
.askQuestion_slide form input[type=submit]:hover{
    color: #00a650;
    background-color: #f5f5f5;
}

.askQuestion_slide form textarea{
    font-family: Roboto Condensed, sans-serif;
    padding: 10px;
	border: 1px solid #00a651;
    border-radius: 0;
    width: 100%;
	height: 120px;
    box-sizing: border-box;
    font-size: 14pt;
}

.askQuestion_slide form input:focus,
.askQuestion_slide form textarea:focus
{
	border-radius: 0;
	border: 3px solid #00a651;
	outline: none;
    color: #00a651;
    box-sizing: border-box;
}

.askQuestion_slide .mf-captcha img{
    width: 45%;
    height: 45px;
    float: left;
    margin-right: 5px;
}
.askQuestion_slide .mf-captcha input[name="captcha_word"]{
    width: 53%;
}


.defend {
	font-size: 14px;
	text-align: center;
	color: #00736a;
	padding-bottom: 5px;
}


/*  Ciiu ianeo?eaaiey  */
 .zonaAdult {
	width: 200px;
	height: 200px;	
	float: left;
	background: url('/bitrix/templates/s1/images/291712_dcec802039a458db03695a2ae9067fa7.jpg');
	background-size: 100% 100%;
	border-radius: 10px;
	margin-bottom: 30px;
	margin-right: 10px;
	
 }
 
 .zonaChild {
	width: 200px;
	height: 200px;	
	float: left;
	background: url('/bitrix/templates/s1/images/lifebotanicheskiy-sad-moskva-jk-35112679-6.jpg');
	background-size: 100% 100%;
	border-radius: 10px;
	clear: left;
	margin-bottom: 30px;
	margin-right: 10px;
	
 }
 
 .adultPoli {
	height: 200px;
	float: left;
	
	color: #009966;
 }
 
 .childPoli {
	height: 200px;
	float: left;
	
	color: #009966;
 }
 
 .adultPoli a,
 .childPoli a {
	 
	display: block;
	height: auto;
	width: 200px;
	border: 2px solid #669900;
	padding: 5px;
	border-radius: 3px;
	text-decoration: none;
	color: #669900;
	font-size: 24px;
	text-align: center;
	
	background: #f5f5f5;
	
 }


.header_spravinf {
text-align: center;
background: rgba(125, 227, 156, 0.38); /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(transparent, rgba(125, 227, 156, 0.38), rgba(125, 227, 156, 0.38)); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(transparent, rgba(125, 227, 156, 0.38), rgba(125, 227, 156, 0.38)); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(transparent, rgba(125, 227, 156, 0.38), rgba(125, 227, 156, 0.38)); /* For Firefox 3.6 to 15 */
    background: linear-gradient(transparent, rgba(125, 227, 156, 0.38), rgba(125, 227, 156, 0.38)); /* Standard syntax */


background: -webkit-linear-gradient(transparent, rgba(125, 227, 156, 0.38), rgba(125, 227, 156, 0.38),rgba(125, 227, 156, 0.38),rgba(125, 227, 156, 0.38),  rgba(125, 227, 156, 0.38),  rgba(125, 227, 156, 0.38),  rgba(125, 227, 156, 0.38), transparent); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(left,transparent,rgba(125, 227, 156, 0.38), rgba(125, 227, 156, 0.38),rgba(125, 227, 156, 0.38),rgba(125, 227, 156, 0.38),  rgba(125, 227, 156, 0.38),  rgba(125, 227, 156, 0.38),  rgba(125, 227, 156, 0.38), transparent); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(left, transparent,rgba(125, 227, 156, 0.38),rgba(125, 227, 156, 0.38),rgba(125, 227, 156, 0.38), rgba(125, 227, 156, 0.38),  rgba(125, 227, 156, 0.38),  rgba(125, 227, 156, 0.38),  rgba(125, 227, 156, 0.38), transparent); /* For Fx 3.6 to 15 */
    background: linear-gradient(to right,transparent,rgba(125, 227, 156, 0.38), rgba(125, 227, 156, 0.38),rgba(125, 227, 156, 0.38),rgba(125, 227, 156, 0.38),  rgba(125, 227, 156, 0.38),  rgba(125, 227, 156, 0.38),  rgba(125, 227, 156, 0.38), transparent); /* Standard syntax (must be last) */

    padding-bottom: 30px;
    margin-bottom: -17px;
}


.article {
background: -webkit-linear-gradient(transparent, rgba(125, 227, 156, 0.38), rgba(125, 227, 156, 0.38),rgba(125, 227, 156, 0.38),rgba(125, 227, 156, 0.38),  rgba(125, 227, 156, 0.38),  rgba(125, 227, 156, 0.38),  rgba(125, 227, 156, 0.38), transparent); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(left,transparent,rgba(125, 227, 156, 0.38), rgba(125, 227, 156, 0.38),rgba(125, 227, 156, 0.38),rgba(125, 227, 156, 0.38),  rgba(125, 227, 156, 0.38),  rgba(125, 227, 156, 0.38),  rgba(125, 227, 156, 0.38), transparent); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(left, transparent,rgba(125, 227, 156, 0.38),rgba(125, 227, 156, 0.38),rgba(125, 227, 156, 0.38), rgba(125, 227, 156, 0.38),  rgba(125, 227, 156, 0.38),  rgba(125, 227, 156, 0.38),  rgba(125, 227, 156, 0.38), transparent); /* For Fx 3.6 to 15 */
    background: linear-gradient(to right,transparent,rgba(125, 227, 156, 0.38), rgba(125, 227, 156, 0.38),rgba(125, 227, 156, 0.38),rgba(125, 227, 156, 0.38),  rgba(125, 227, 156, 0.38),  rgba(125, 227, 156, 0.38),  rgba(125, 227, 156, 0.38), transparent); /* Standard syntax (must be last) */

}

@media (orientation:portrait),(handheld and orientation:landscape){
    #talon-section {display: none;}
    #askQuestion_block{
        position: static;
    }
    #closeme,
    #askQuestion_click{
        display: none;
    }
    #askQuestion_slide{
        display: block;
        width: 100vw;
        margin: 0 auto;
    }
    #askQuestion_slide .title-feed,
    #askQuestion_slide input,
    #askQuestion_slide textarea{
        font-size: 3.8rem;
        font-weight: 100;
        margin:5px auto;
    }
    #askQuestion_slide .addition-feed{
        font-size: 2.8rem;
        color: #7d7d77;
    }
    #askQuestion_slide textarea{
        height: 300px;
    }
    #askQuestion_slide .mf-captcha img{
        height: 97px;
        margin:5px 5px 5px auto;
    }
    #askQuestion_slide .mf-captcha input[name="captcha_word"]{
        width: 54%;
    }
    #askQuestion_slide form input[type=submit]{
        height: auto;
        margin:15px auto;
    }
}